{
  "collapse-filter": true,
  "search": "-path:\"99 meta/\" -path:\"05 journal\"  ",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [
    {
      "query": "path:\"00 INBOX\"  ",
      "color": {
        "a": 1,
        "rgb": 14822460
      }
    },
    {
      "query": "path:\"01 sources/claude/projects\"  ",
      "color": {
        "a": 1,
        "rgb": 5431413
      }
    },
    {
      "query": "path:\"01 sources\"  ",
      "color": {
        "a": 1,
        "rgb": 15624008
      }
    },
    {
      "query": "path:\"02 tags\"  ",
      "color": {
        "a": 1,
        "rgb": 16767070
      }
    },
    {
      "query": "path:\"03 index\"  ",
      "color": {
        "a": 1,
        "rgb": 16767070
      }
    },
    {
      "query": "path:\"04 notes\"",
      "color": {
        "a": 1,
        "rgb": 5366249
      }
    },
    {
      "query": "path:\"05 journal\"  ",
      "color": {
        "a": 1,
        "rgb": 14890590
      }
    },
    {
      "query": "path:\"99 meta/attachments/bases\"  ",
      "color": {
        "a": 1,
        "rgb": 7295476
      }
    },
    {
      "query": "path:\"99 meta\"  ",
      "color": {
        "a": 1,
        "rgb": 5330792
      }
    }
  ],
  "collapse-display": true,
  "showArrow": false,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1.50364583333333,
  "lineSizeMultiplier": 1,
  "collapse-forces": true,
  "centerStrength": 0.518713248970312,
  "repelStrength": 20,
  "linkStrength": 1,
  "linkDistance": 250,
  "scale": 0.06895927569691966,
  "close": false
}